Voice

Voice info

Returns details of a specific voice.

GET
/v1/ai/voice/{id}

Authorizations

X-API-Key
string
header
required

Your API key; get it from your LMNT settings.

Response

application/json
description
string

A text description of this voice.

gender
string

A tag describing the gender of this voice, e.g. male, female, nonbinary.

id
string
required

The unique identifier of this voice.

name
string
required

The display name of this voice.

owner
enum<string>
required

The owner of this voice.

Allowed options: system, me, other

starred
boolean

Whether this voice has been starred by you or not.

state
string
required

The state of this voice in the training pipeline (e.g., ready, training).

type
enum<string>

The method by which this voice was created: instant or professional.

Allowed options: instant, professional

preview_url
string

A URL that returns a preview speech sample of this voice. The file can be played directly in a browser or audio player.

Code samples

curl \
  --url https://api.lmnt.com/v1/ai/voice/{id} \
  --header 'X-API-Key: <your-api-key>' \